img { border: 0; }

div#sub_primary_middle_col p.no-clear {
	clear: none;
}

.left-navigation {


}

.left-navigation  li {

	

}

.left-navigation li a{

	padding:4px;


}

.traffic-alert {

display:block;
background: #B40404;
font-family:Verdana;
width:100%;
font-size:130%;
color:#FFF;

text-align:center;

}

.traffic-alert  a {
display:block;
color:#FFF;
text-align:center;
margin-right:auto;
margin-left:auto;
padding-top:10px;
padding-bottom:10px;
font-weight:bold;
}

.traffic-alert a:hover{
display:block;
background: #FF8000;
   width:100%;
   text-decoration:none;
   color:#FFF;
   font-weight:bold;
}

#headerBackground {
  height: auto;
}


.maintenance-message {
    display: block;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-width: 0;
    border-color: #ffffff;
    font-family: inherit;
    width: 100% !important;
    padding: 0;
    margin-bottom: 10px;
    text-align: center
}

.maintenance-message2 {
    margin:10px 0
    }

.maintenance-message p, .maintenance-message2 p {
    margin: 0px !important;
    padding: 0px !important;
    text-align: center !important;
    font-family: inherit !important;
}
    .maintenance-message span, .maintenance-message2 span {
        margin: 0px !important;
        padding: 0px !important;
        text-align: center !important;
        font-family: inherit !important;
    }

.maintenance-message2 {
    display: block;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-width: 0;
    border-color: #ffffff;
    font-family: inherit!important;
    width: 100% !important;
    padding: 0;
    margin-bottom: 0;
}


.maintenance-message_front {
    display: block;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-width: 0;
    border-color: #ffffff;
    font-family: inherit;
    width: 100% !important;
    padding: 0;
    background: #dc5800;
    line-height: 58px;
    margin-bottom: 0;
}

input.general-search {
	margin-top:5px;
	margin-left:5px; 
	height:30px; 
	width:330px;
}

/* Sortable tables */
table.sortable thead, tfoot {
    /*background-color: #DCEAF5; */ /*#eee;*/
    color: #fff; /*#666666;*/
    font-weight: bold;
    cursor: pointer;
}

/* iPad specific media queries */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
	img.ipad-speed-sensor {
		width: 45px;
	}
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
	img.ipad-speed-sensor {
		width: 35px;
	}
}




 